Results 1 to 4 of 4

Thread: WordPress 3.1.2 compatible with JobRoller 1.3.1?

  1. #1
    Thread Starter
    Senior Member derci's Avatar
    Join Date
    Jan 2011
    Location
    Hong Kong
    Posts
    105
    Thanks
    14
    Thanked 3 Times in 2 Posts

    WordPress 3.1.2 compatible with JobRoller 1.3.1?

    Any things need to modify?

    Or simply backup and auto-upgrade ?

    Many Thanks!

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    39,831
    Thanks
    163
    Thanked 3,312 Times in 3,183 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

  3. #3
    Thread Starter
    Senior Member derci's Avatar
    Join Date
    Jan 2011
    Location
    Hong Kong
    Posts
    105
    Thanks
    14
    Thanked 3 Times in 2 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  4. #4
    vikramdhani's Avatar
    Join Date
    Feb 2011
    Location
    United States
    Posts
    36
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. WordPress 2.8 Compatible?
    By member1 in forum ClassiPress General Discussion
    Replies: 5
    Last Post: June 14th, 2009, 05:39 AM